Subject: Re: bug#14204: Interested in joining savannah emacs project

From: Stefan Kangas <[email-masked]>
Date: Wed, 21 Aug 2019 13:56:56 +0200

Stefan Monnier <[email-masked]> writes:

> > Should the GNU ELPA package really be kept around if it is
> > unmaintained and not recommended by the author?  What's the way
> > forward here?
>
> Updating it sounds like the better option,

OK.  I guess that means that someone has to check the copyrights of
all committers since our version and upstream diverged, make sure that
all of them has the assignment, and if all checks out, to add it to
ELPA.  Is that correct?

Perhaps a new wishlist bug report would be better to track that work?

Thanks,
Stefan Kangas